Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003169 [JEDI VCL] 00 JVCL Components minor always 2005-08-28 20:36 2005-10-02 07:33
Reporter Darksky007 View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003169: Access violation at addess 0C25B814
Description I can't use Jvcl on D7 on WinXP SP2 (notebook-Acer TravelMate 3212). How can i do ?
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007920)
outchy (administrator)
2005-09-06 12:59

We need more informations:

When does this access violation happen ?
Which version of the JVCL (CVS, daily or release) ?
(0007999)
obones (administrator)
2005-10-02 07:33

No news, closing the issue

- Issue History
Date Modified Username Field Change
2005-08-28 20:36 Darksky007 New Issue
2005-09-06 12:59 outchy Note Added: 0007920
2005-09-20 10:40 obones Status new => feedback
2005-10-02 07:33 obones Status feedback => resolved
2005-10-02 07:33 obones Resolution open => fixed
2005-10-02 07:33 obones Assigned To => obones
2005-10-02 07:33 obones Note Added: 0007999


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker